body {
  overflow-x: hidden;
  white-space: nowrap;
  -ms-overflow-style: none;
  scrollbar-width: none;
}
.topnav {
  overflow: hidden;
  background-color: #101010;
  margin-left: -8px;
  margin-top: -7px;
  width: 101.1%;
  transition: background-color .7s ease-in-out;
  animation: fadeIn .25s;
  position: fixed;
  top: 7px;
  z-index: 7;
}
.topnav:hover {
  background-color: #131313;
  transition: background-color .7s ease-in-out;
}
.topspace {
	padding: 0px 50px;
}
.navbtn {
  display: none;
  background-color: #101010;
  padding: 0px 14px;
  border: 0px;
  height: 65px;
  float: left;
  transition: background-color .7s ease-in-out;
  position: relative;
  z-index: 5;
}
.navbtn1 {
  display: block;
  background-color: #101010;
  padding: 0px 14px;
  border: 0px;
  height: 65px;
  float: left;
  transition: background-color .7s ease-in-out;
  position: relative;
  z-index: 6;
}
.spinIn {
  transform: rotate(0deg);
  transition: transform .5s ease-in-out;
}
.spinOut {
  transform: rotate(-180deg);
  transition: transform .5s ease-in-out, margin-top .5s ease-in-out;
  margin-top: -4px;
}
.topnav button:hover {
  background-color: #151515;
  transition: background-color .7s ease-in-out;
}
#home {
  position: relative;
  z-index: 4;
  opacity: 0;
  transition: all .5s ease-in-out;
}
#artists {
  position: relative;
  z-index: 3;
  opacity: 0;
  transition: all .5s ease-in-out;
}
#about {
  position: relative;
  z-index: 2;
  opacity: 0;
  transition: all .5s ease-in-out;
}
#contact {
  position: relative;
  z-index: 1;
  opacity: 0;
  transition: all .5s ease-in-out;
}
/* Style the links inside the navigation bar */
.topnav a {
  float: left;
  display: block;
  color: white;
  text-align: center;
  padding: 0px 15px;
  text-decoration: none;
  font-size: 17px;
  transition: background-color .7s ease-in-out;
}
.hid {
  display: none;
}
.bgcolor {
 background-color: #151515;
}

/* Change the color of links on hover */
.topnav a:hover {
  background-color: #202020;
  color: white;
  transition: background-color .7s ease-in-out;
}

/* Style the "active" element to highlight the current page */
.topnav a.active {
  background-color: #303030;
  color: white;
}
.topnav a.active:hover {
  background-color: #404040;
  transition: background-color .7s ease-in-out;
}
/* Style the search box inside the navigation bar */
.topnav input[type=text] {
  float: right;
  border-radius: 5px;
  padding: 10px;
  border: none;
  margin-top: 12px;
  margin-right: 50px;
  font-size: 17px;
  width: 23%;
}

#listPlaylist {
    list-style: none;
    padding: 0;
    margin: 0;
}
/*
mobile
    width: 103.5%
*/
.searchRow {
	width: 103.5%;
	height: 290px;
	position: relative;
	background-color: #101010;
	left: -8;
	z-index: 2;
	margin-bottom: -7px;
	overflow-x: hidden;
	-ms-overflow-style: none;
	scrollbar-width: none;
	animation: fadeIn 1.1s;
	transition: opacity .7s ease-in-out, transform .7s ease-in-out, background-color .7s ease-in-out;
}
.searchRow:hover {
	background-color: #121212;
	transition: background-color .7s ease-in-out;
}
#marginRow {
	width: 95%;
	height: 270px;
	margin-left: auto;
	margin-right: auto;
}
/*
li {
  margin-bottom: -24.1%;
  margin-left: -7px;
}
*/

@keyframes fadeIn {
    from {
        opacity: 0;
        transform: translateY(-10px);
    }
 
    to {
        opacity: 1;
        transform: translateY(0);
    }
}
@keyframes slideFadeIn {
    from {
        opacity: 0;
        transform: translateX(-20px);
    }
 
    to {
        opacity: 1;
        transform: translateX(0);
    }
}
@keyframes shareSlideFadeIn {
    from {
        opacity: 0;
        transform: translateX(20px);
    }
 
    to {
        opacity: 1;
        transform: translateX(0);
    }
}
@keyframes shareSlideFadeOut {
    from {
        opacity: 1;
        transform: translateX(0px);
    }
 
    to {
        opacity: 0;
        transform: translateX(20px);
    }
}
@media screen and (max-width: 600px) {
  .topnav {
	height: 61px;
  }
  .topnav a {
	padding: 0px 4.7%;
	margin-bottom: 12px;
	height: 61px;
  }
  .topnav input[type=text] {
    float: none;
    display: block;
    text-align: left;
    width: 85%;
	height: 30px;
    margin-left: 7.5%;
    padding: 10px;
	margin-top: 17px;
  }
  .topnav input[type=text] {
    border: 1px solid #ccc;
  }
  .searchRow {
	height: 180px;
  }
  .row {
	height: 230px;
  }
/* js
  .imgsize {
	height: 120px;
  }
   .box {
    height: 140px;
  }
*/
   .box {
    width: 47%;
    height: 140px;
  }
  .btns button.back, .btns button.next {
    margin-top: 17%;
  }
  .container {
	overflow-x: auto;
  }
  .title {
	width: 47%;
	position: relative;
  }
}

/* For PC */
.bg {
    position: absolute;
    top: 0;
    width: 102%;
    height: 91px;
    z-index: 2;
    background-color: #151515;
    margin-left: -8px;
    margin-top: -7px;
}
.bgbot {
    position: fixed;
    top: 391;
    width: 102%;
    height: 768px;
    z-index: 1;
    background-color: #151515;
    margin-left: -8px;
    margin-top: -7px;
}
.bgvid {
    position: fixed;
    left: -68%;
    top: -420px;
    overflow-x: hidden;
  	white-space: nowrap;
	-ms-overflow-style: none;
	scrollbar-width: none;
	z-index: 1;
	animation: fadeIn 1.1s;
	transition: opacity .7s ease-in-out, transform .7s ease-in-out;
}
.bgblur {
	background-color: #101010;
	opacity: .5;
	width: 102%;
	height: 351px;
	position: absolute;
	z-index: 2;
	margin-left: -8px;
	transition: opacity .7s ease-in-out, transform .7s ease-in-out;
}
.homerow {
	width: 101.1%;
	height: 300px;
	position: relative;
	left: 0;
	z-index: 1;
	margin-top: 84px;
	margin-left: -8px;
	z-index: 2;
	animation: fadeIn 1.1s;
	transition: opacity .7s ease-in-out, transform .7s ease-in-out;
}
.homePad {
	text-align: left;
    padding-top: -115px;
	padding-left: 47px;
	color: white;
	font-size: 90px;
	font-style: bold;
	animation-delay: 2s;
	animation: slideFadeIn 2s;
	font-family: "Do Hyeon", sans-serif;
    font-weight: 400;
    font-style: normal;
}
.homePad1 {
	text-align: left;
    padding: 5px;
	padding-left: 50px;
	margin-top: -140px;
	color: white;
	font-size: 37px;
	font-style: bold;
	word-spacing: 8px;
	animation-delay: 4s;
	animation: slideFadeIn 4s;
}
.homePad2 {
	text-align: right;
    padding: 5px;
	padding-right: 25px;
	margin-top: 70px;
	color: white;
	font-size: 13px;
	font-style: bold;
	word-spacing: 2px;
	animation-delay: 6s;
	animation: slideFadeIn 4s;
}
.homeShare {
	position: absolute;
	right: 25px;
	text-align: right;
	color: white;
	padding-bottom: -70px;
	margin-top: -35px;
	font-size: 15px;
	font-style: bold;
	animation-delay: 5s;
	animation: shareSlideFadeIn 4s;
}
.hidbtn {
	display: block;
	position: absolute;
	right: 15px;
	margin-top: -25px;
	border: 0px;
    width: 180px;
    height: 35px;
    border-radius: 8px;
	z-index: 5;
	opacity: 0;
}
.shareBox {
    display: none;
    margin-top: auto;
	margin-bottom: auto;
    width: 450px;
    height: 212px;
    background-color: #202020;
    border-radius: 13px;
	position: fixed;
	top: 125;
	right: 22;
	z-index: 7;
	transition: background-color .5s ease-in-out, transform .7s ease-in-out, opacity .7s ease-in-out;
}
.textBox {
	display: block;
    margin-top: 46px;
	margin-bottom: auto;
	margin-left: auto;
	margin-right: auto;
    width: 420px;
    height: 120px;
    background-color: #131313;
    border-radius: 10px;
	z-index: 7;
	border: 0;
	transition: background-color .5s ease-in-out;
	text-align: left;
	word-spacing: 7px;
	font-size: 20px;
	color: white;
	padding-left: 25px;
	padding-top: 14px;
	overflow-y: hidden;
    -ms-overflow-style: none;
    scrollbar-height: none;
	text-align: left;
	resize: none;
	white-space: pre;
}
.textBox:hover {
	background-color: #171717;
	transition: background-color .5s ease-in-out;
}
.copybtn {
	display: block;
	position: absolute;
	right: 15px;
    margin-top: 8px;
	border: 0px;
    width: 60px;
    height: 30px;
    background-color: #171717;
    border-radius: 8px;
	z-index: 7;
	transition: background-color .5s ease-in-out;
}
.copybtn:hover {
	background-color: #202020;
	transition: background-color .5s ease-in-out;
}
.copyText {
  color: white;
  position: absolute;
  margin-top: -7px;
  margin-left: 5px;
}
.closebtn {
	display: block;
	position: absolute;
	right: 15px;
    margin-top: 8px;
	border: 0px;
    width: 30px;
    height: 30px;
    background-color: #171717;
    border-radius: 8px;
	z-index: 7;
	transition: background-color .5s ease-in-out;
}
.closebtn:hover {
	background-color: #202020;
	transition: background-color .5s ease-in-out;
}
.row {
	width: 100%;
	height: 270px;
	position: relative;
	left: 0;
	z-index: 1;
	margin-top: 20px;
	overflow-x: hidden;
	-ms-overflow-style: none;
	scrollbar-width: none;
	animation-delay: .5s;
	animation: slideFadeIn 1.1s;
}
.container {
	overflow-x: hidden;
	white-space: nowrap;
	-ms-overflow-style: none;
	scrollbar-width: none;
	scroll-behavior: smooth;
	transition: scroll-behavior .5s ease-in-out;
	position: absolute;
	left: 20;
	right: 10;
}

.imgsize {
	position: relative;
	width: 95.5%;
	height: 160px;
	border-radius: 20px;
	display: inline-block;
	float: none;
	z-index: 3;
	margin-top: 5px;
}
.box {
    margin-top: 50px;
    width: 24%;
    height: 195px;
    background-color: #171717;
    border-radius: 20px;
	display: inline-block;
	position: relative;
	z-index: 1;
	margin-right: 14;
	transition: background-color .7s ease-in-out;
}

.box:hover {
	background-color: #252525;
	transition: background-color .7s ease-in-out;
}

.btns button {
    --color: #202020;
	background-color: #202020;
    padding: 8px 17.5px 12px 17.5px;
    border: 3px solid var(--color);
    color: grey;
	border-radius: 50px;
	margin-top: 8.5%;
	font-family: 'Arial Black';
	position: relative;
	z-index: 5;
	transition: background-color .7s ease-in-out, border .7s ease-in-out, transform .35s ease-in-out;
}
.btns button:hover {
  background-color: #505050;
  color: white;
  transform: scale(1.1);
  border: 3px solid var(#303030);
}
.btns button.next{
  float: right;
  transition: background-color .7s ease-in-out, border .7s ease-in-out, transform .35s ease-in-out;
}
.btns button.back{
  float: left;
  transition: background-color .7s ease-in-out, border .7s ease-in-out, transform .35s ease-in-out;
}
.plytitle {
  color: white;
  position: absolute;
  left: 30;
  top: -7;
  z-index: 2;
}
.title {
  color: white;
  position: absolute;
  bottom: -7px;
  left: 16px;
  font-size: 15px;
  text-align: left;
}
#marquee {
  width: 90%;
  white-space: nowrap;
  overflow: hidden;
}

#marquee:hover span {
  display: inline-block;
  animation: marquee 12s linear infinite;
}

@keyframes marquee {
  0% {
    transform: translateX(0%);
  }
  40% {
    transform: translateX(-100%);
  }
  40.01% {
    transform: translateX(200%);
  }
  80% {
    transform: translateX(0%);
  }
}
